/*===Fonts===*/
@font-face {
	font-family: 'icons';
	src:url('../fonts/icons/icons.eot?8hs84tx6');
	src:url('../fonts/icons/icons.eot?#iefix8hs84tx5') format('embedded-opentype'),
		url('../fonts/icons/icons.ttf?8hs84tx6') format('truetype'),
		url('../fonts/icons/icons.woff?8hs84tx6') format('woff'),
		url('../fonts/icons/icons.svg?8hs84tx6#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'icons';
		src: url('../fonts/icons/icons.svg?8hs84tx5#icomoon') format('svg');
	}
}

@font-face {
	font-family:'Open Sans Semibold';
	src:url('../fonts/open_sans_semibold/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/open_sans_semibold/OpenSans-Semibold.woff') format('woff'),
		url('../fonts/open_sans_semibold/OpenSans-Semibold.ttf')  format('truetype'),
		url('../fonts/open_sans_semibold/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src:local("Open Sans"),
		url('../fonts/open_sans_regular/OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/open_sans_regular/OpenSans.woff') format('woff'),
		url('../fonts/open_sans_regular/OpenSans.ttf')  format('truetype'),
		url('../fonts/open_sans_regular/OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans Bold';
	src: url('../fonts/opensans_bold_macroman/OpenSans-Bold-webfont.eot');
	src: url('../fonts/opensans_bold_macroman/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/opensans_bold_macroman/OpenSans-Bold-webfont.woff') format('woff'),
		 url('../fonts/opensans_bold_macroman/OpenSans-Bold-webfont.ttf') format('truetype'),
		 url('../fonts/opensans_bold_macroman/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans Extrabold';
	src: url('../fonts/opensans_extrabold_macroman/OpenSans-ExtraBold-webfont.eot');
	src: url('../fonts/opensans_extrabold_macroman/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/opensans_extrabold_macroman/OpenSans-ExtraBold-webfont.woff') format('woff'),
	url('../fonts/opensans_extrabold_macroman/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
	url('../fonts/opensans_extrabold_macroman/OpenSans-ExtraBold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* End Fonts */
/* Icons */
[class^="aa-icon-"]:before, [class*=" aa-icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  text-align: center;

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
}

.aa-icon-ebay:before { content: "\e93e"; }
.aa-icon-amazon:before { content: "\e90a"; }
.aa-icon-android:before { content: "\f17b"; }
.aa-icon-get_app:before { content: "\e93f"; }
.aa-icon-gift:before { content: "\e940"; }
.aa-icon-googlestore:before { content: "\e903"; }
.aa-icon-shopping_cart:before { content: "\e941"; }
/* Icons */

.overlay-link {
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
	left: 0;
	background-image: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7');
	position: absolute;
	z-index: 5;
	opacity: 0 !important;
	color: transparent !important;
}

.aa-rating-wrap {
	width: 68px;
	position: relative;
	line-height: 12px;
	margin-left: 3px;
}

.aa-rating-background {
	width: 100%;
}

.aa-rating-background:before,
.aa-rating-hover:before {
	content: '\e820\e820\e820\e820\e820';
	font-family: icons;
	letter-spacing: 0.13em;
	font-size: 13px;
}

.aa-rating-background:before {
	color: #dbdbdb;
}

.aa-rating-hover:before {
	color: #737373;
	white-space: nowrap;
}

.aa-rating-hover {
	overflow: hidden;
	position: absolute;
	top: 0;
}

.aa_tpd_wrapper .widget_text {
	max-width: none;
}

.center {
	text-align: center;
}